{
  "verseBefore": "Lunưq, dayh wiit xuum juu! măn Atoh lup, Gô hno talăng truh dii koot, ji hno hmot tagoa tachơơl dii oot bơơn xieh ku huuy Gô.\"",
  "verseAfter": "Lunưq, dayh wiit xuum juu! măn Atoh lup, Gô hno talăng truh dii koot, ji hno hmot tagoa tachơơl dii oot bơơn xieh ku huuy Gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-09-25T08:57:17.088Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
